
.fa-share{
	-moz-transform: scaleY(-1); /* Firefox */
	-o-transform: scaleY(-1); /* Opera */
	-webkit-transform: scaleY(-1); /* Chrome y Safari */
	transform: scaleY(-1); /* w3org */
	filter: FlipV; /* Internet Explorer */
}

.pagina-level-2{
	/*padding-left: 3% !important;*/
	font-weight: normal !important;
}

.pagina-level-3{
	padding-left: 3% !important;
	font-weight: normal !important;
}

.pagina-level-4{
	padding-left: 6% !important;
	font-weight: normal !important;
}

.pagina-level-5{
	padding-left: 9% !important;
	font-weight: normal !important;
}

.pagina-level-6{
	padding-left: 12% !important;
	font-weight: normal !important;
}

.pagina-level-7{
	padding-left: 15% !important;
	font-weight: normal !important;
}

.pagina-level-8{
	padding-left: 18% !important;
	font-weight: normal !important;
}

.fa-trash{
	color: brown;

}

.fa-trash:hover{
	cursor: pointer
	
}

.fa-pencil{
	color: green;
}

.fa-pencil:hover{
	cursor: pointer
}

.fa-eye{
	color: blue;
}

.fa-eye:hover{
	cursor: pointer
}

.fa-white{
	color: white;
}

.fa-white:hover{
	cursor: pointer;
}

.table_align_center{
	text-align: center;
}

.table_align_lef{
	text-align: left;
}

.div-acciones{
	text-align: center;
}

.modal-content{
	height:500px;
  	overflow:auto;
}


